【Salesforce連携】bellFace for Salesforce(バージョン2.0未満)サポート終了のお知らせ

【Salesforce連携】bellFace for Salesforce(バージョン2.0未満)サポート終了のお知らせ

トップページ » Salesforce連携|カテゴリートップ » 【Salesforce連携】bellFace for Salesforce(バージョン2.0未満)サポート終了のお知らせ
bellFace for Salesforceにつきまして、バージョン2.0未満のサポートを2022年3月末を持ちまして終了いたします。
当該製品をご利用中のお客様におかれましては、パッケージバージョンをご確認いただき、2.0未満の場合は以下手順にてアップグレードを行っていただきますようお願いいたします。

< 目次 >
■ bellFace for Salesforceパッケージバージョンの確認方法
■ バージョン2.0未満と最新版パッケージの相違点
■ アップグレードの流れ・設定方法
■ アップグレード後の連携方法



■ bellFace for Salesforceパッケージバージョンの確認方法
以下ヘルプページをご参照ください。



■ バージョン2.0未満と最新版パッケージの相違点
以下ヘルプページをご参照ください。



■ アップグレードの流れ・設定方法
手順1. ご利用中のバージョン確認
【Salesforce連携】bellFace for Salesforceのバージョン確認方法』ページの手順にて、パッケージバージョンが2.0未満であることをご確認ください。


手順2. 最新版パッケージをダウンロード
当方より、最新版パッケージのダウンロードURLをご案内いたします。
お手数ですが、弊社担当者もしくはチャットサポートへお問合せください。


手順3. 最新版パッケージをご利用いただくための設定
以下ヘルプページの「<2. ベルフェイスとの連携設定>」以降の手順をご参照の上、各種設定を行ってください。

設定に関するご不明点につきましては、チャットサポートへお問合せください。

設定完了後、問題なくSalesforce連携が実施できるかをご確認ください。


手順4. 最新版(バージョン2.52)で不要な設定の削除手順
最新版パッケージにてSalesforce連携がご利用いただけることをご確認いただいた後、バージョン2.0未満の設定を削除願います。
削除方法は以下ヘルプページをご参照ください。



■ アップグレード後の連携方法
以下ヘルプページをご参照ください。





当ページの内容にご不明点がある場合は、チャットサポートまでご連絡ください。
最終更新日:2021/09/27